.titulo {
	font-family: Montserrat;
	font-size: 55px;
	font-weight: bold;
	color: #393837;
	letter-spacing: 3px;
}
.menu {
	font-family: Montserrat;
	font-size: 15px;
	line-height: 26px;
	word-spacing: 10px;
}
.subtitulo {
	font-family: Montserrat;
	font-size: 15px;
	color: #2E2E2E;
	letter-spacing: 1px;
	vertical-align: middle;
	font-weight: bold;
	line-height: 25px;
}
.lineainferior {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.lineasuperior {
	font-weight: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.contenido {
	font-family: Roboto;
	font-size: 17px;
	line-height: 24px;
	color: #393735;
}
.tabla_contenido_fondo {
	font-family: Montserrat;
	font-size: 25px;
	color: #3D9DD1;
	letter-spacing: 1px;
}
.minititulo {
	font-family: Montserrat;
	font-size: 14px;
	color: #F9F9F9;
	letter-spacing: 1px;
	line-height: 20px;
}
.novedades {
	font-family: Montserrat;
	font-size: 18px;
	line-height: 25px;
	color: #fefefe;
	border-bottom-style: none;
	letter-spacing: 1px;
}
.subrayado {
	text-decoration: underline;
}
.barra_inferios {
	border-bottom-style: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E2E2E2;
}
.barra2_inferior {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
}
.subtitulo-blanco {
	font-family: Montserrat;
	font-size: 20px;
	line-height: 32px;
	color: #FDFDFD;
	letter-spacing: 1px;
	text-indent: 10px;
	vertical-align: middle;
}

.titulo-blanco {
	font-family: Montserrat;
	font-size: 40px;
	color: #fdfdfd;
	font-weight: bold;
	letter-spacing: 1px;
}
.contenidoM {
	font-family: Montserrat;
	font-size: 18px;
	color: #393837;
	line-height: 28px;
}
.contenidoM-NEGRI {
	font-family: Montserrat;
	font-size: 22px;
	font-weight: bold;
	color: #393735;
	line-height: 30px;
	letter-spacing: 2px;
}
.contenido-SUBTITULO-AZUL {
	font-family: Montserrat;
	font-size: 20px;
	color: #005f9b;
	letter-spacing: 2px;
	line-height: 28px;
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.contenido-CHICO {
	font-family: Montserrat;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 1px;
	word-spacing: 2px;
	color: #393735;
}
.contenido-LINEASUP {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-color: #FFFFFF;
}
